Subject: Re: Extra tracking /pack slips
From: Ashish Dabral <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>
Date: Tue, 22 Sep 2020 23:53:44 -0700 (MST)

Hello Karen, 

Thank you. 

Regards, 
Ashish Dabral 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Tuesday, September 22, 2020 8:30:48 PM 
Subject: Extra tracking /pack slips 

Hello Ashish, 

I have received some packing slips with tracking on the mailbox. I am now collecting this information and I will pass onto you, so you can add to the ticket already. 

I will have more tomorrow. 

	

Packing Slip 	

Ticket 	

Tracking 	

Order 

SPS000001847 	

102952 	

145747406770 	

SAU000000770 

SPS000001841 	

100827 	

145747411508 	

SAU000000775 

SPS000001851 	

97778 	

145747412710 	

SAU000000714 

SPS000001849 	

103163 	

145747409070 	

SAU000000772 

SPS000002425 	

101520 	

145747406760 	

SJP000001143 

SPS000001845 	

101306 	

145747411493 	

SAU000000774 

SPS000002423 	

102965 	

145747409026 	

SJP000001158 

SPS000000269 	

94400 	

145747407928 	

SSG000000113 

SPS000003731 	

102891 	

1Z8760F30458023012 	

SCA000002038 

SPS000033249 	

102487 	

1Z8760F30358023630 	

SUS000019715 

SPS000033245 	

101484 	

1Z8760F30358017594 	

SUS000019725 

SPS000033241 	

99862 	

1Z8760F30358023989 	

SUS000019853 

SPS000003731 	

102891 	

1Z8760F30458023012 	

SCA000002038 

SPS000033237 	

101463 	

1Z8760F30358017576 	

SUS000019718 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​